AppFuse
  1. AppFuse
  2. APF-647

Jetty 6.1.0's Maven Plugin doesn't work with AppFuse

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.0-M3
    • Fix Version/s: 2.0-RC1
    • Component/s: Application Servers
    • Labels:
      None

      Description

      Results in:

      2007-02-14 17:47:34.006::WARN: Nested in org.apache.jasper.JasperException: PWC6177: XML parsing error on file /WEB-INF/appfuse.tld:
      java.net.MalformedURLException

      I'm assuming they expect the <uri> in the .tld to actually exist or something.

        Activity

          People

          • Assignee:
            Matt Raible
            Reporter:
            Matt Raible
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development